#main .h2_type02 {
  background-image: url(../img/recovery/h2_recovery01.gif);
  background-repeat: no-repeat;
}
#reFlow {}
#reFlow li {
  width: 215px;
  float: left;
  padding-bottom: 10px;
}
.sideLine {
  background-image: url(../img/recovery/line_w650_01.gif);
  background-repeat: no-repeat;
  background-position: top;
  padding-top: 20px;
}
.type01 {
  background-image: url(../img/recovery/h2_recovery03.gif) !important;
  background-repeat: no-repeat;
}
#size01 {
  font-size: small;
}
#size02 {
  font-size: medium;
  color: #F00;
}
#red25 {
  color: #F00;
}
#toppege {
  margin-left: 10px;
  text-align: right;
}
.dotlines {
  border-width: 7px;
  border-top-color: #F00;
  border-top-style: dotted;
}
.infga {
  width: 316px
}
.center {
  text-align: center;
}
#boards123 {
  border-bottom: dotted #F00 3px;
}
#boards1234 {
  border: solid 1px #000;
  border-collapse: collapse;
  border-color: #000;
}
.boards123 {
  border-bottom: dotted #F00 3px;
}
.boards1234 {
  border: solid 1px #000;
  border-collapse: collapse;
  border-color: #000;
}
table {
  border: solid 1px #000;
  border-collapse: collapse;
  border-color: #CC3;
}
th, td {
  border: solid 1px #cc3;
  border-collapse: collapse;
  border-color: #000;
}